﻿a{
	display:block; 
	float: left; 
	clear: left;
	background:url('flecha_inactiva.png')center left no-repeat;
	padding: 0 0 0 18px;
	border:1px gray solid;
	background-color:lightgray;
	text-decoration:none;
	color:black;
	height:20px;
	width:150px;
}

a:hover{
	padding: 0 0 0 18px;
	background:url('flecha_activa.png') center left no-repeat;
	background-color:lightgray;
	color:yellow;
}
